﻿body {
	background: #020104 url(images/bodybg.gif) repeat-x;
	color: #444;
	font: 78% tahoma, arial;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
* {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
}
.form-item input {
	color: #777;
	font-size: 10px;
	margin: 0 0 10px;
}
.form-submit {
	color: #000;
	font-size: 10px;
	margin: 10px 0 0 0;
}
ul.menu li {
	font-size: 12px;
}
.block #user-login-form ul {
	font-size: 9px;
	margin: 0;
	padding: 0;
}
.block #user-login-form li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.block #user-login-form input, .form-item {
	margin: 2px 0 0 0;
	padding: 0;
}
#block-user-0 h2 {
	display: none;
}
#block-user-0 {
	padding-bottom: 20px;
}
.link, #navtop {
	xborder-right: 1px solid #ad9f6f;
}
.link, #last {
	display: inline;
	list-style: none;
	padding-left: 10px;
	line-height: 25px;
	_line-height: 25px;
}
#navtop {
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
	width: 785px;
	display: block;
	height: 27px;
}
.link a:visited {
	font: bold 11px Verdana;
	color: #eae2c5;
	list-style: none;
}
.link a {
	font: bold 11px Verdana;
	color: #eae2c5;
	list-style: none;
}
.link a:hover {
	font: bold 11px Verdana;
	color: #7a6b3e;
	list-style: none;
}
a {
	color: #7a6b3e;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.block {
	color: #2e381d;
}
.block a {
	color: #242e16;
}
.block h2 {
	color: #242e16;
}
table {
	font-size: 10px;
	/*margin-left: -20px;*/
	width: 100%;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #5e573b;
	padding: 5px;
}
#maincontainer {
	margin: 30px auto auto auto;
	text-align: left;
	width: 785px;
	display: block;
	position: relative;
}
#header {
	width: 785px;
	height: 211px;
	margin: 0px;
	display: block;
	background-repeat: no-repeat;
	position: relative;
}
#headerright {
	width: 510px;
	padding: 20px 20px 0 0;
	float: right;
}
#sitename {
	position: absolute;
	font-weight: normal;
	left: 110px;
	top: 30px;
	font-size: 34px;
}
#slogan {
	position: absolute;
	left: 90px;
	_top: 75px;
	font-size: 14px;
	font-weight: bold;
	color: #8d8258;
}
#logo {
	display: inline;
	position: absolute;
	left: 10px;
}
/*for the region in the top left corner */
.header-region {
	width: 450px;
	max-height: 150px;
	font-size: 14px;
	line-height: 21px;
	top: 30px;
	left: 10px;
	position: absolute;
}
#content {
	background: url(images/contentbg.gif) repeat-y;
	width: 785px;
	_margin-top: 1px;
}

#editorContent {
	background: url(images/contentbg.gif) repeat-y;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #4c5b38;
	text-decoration: none;
	margin-bottom: 20px;
}
#left {
	position: relative;
	margin-left: 5px;
	float: left;
	padding: 10px 10px 10px 30px;
	display: inline;
	background: url(images/leftbg.gif) repeat-x;
	width: 470px;
}
#djset {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#middle {
	padding: 10px 10px 10px 20px;
	position: relative;
	float: left;
	display: inline;
	background: url(images/middlebg.gif) repeat-x;
	width: 200px;
}
#photos {
	position: absolute;
	bottom: 0px;
	left: 0px;
	border: 0px none #FFFFFF;
}
#right {
	float: left;
	display: inline;
	background: url(images/rightbg.gif) repeat-x;
	width: 240px;
	padding: 10px;
}
#right img {
	border: 0px none #FFFFFF;
}
.clear {
	clear: both;
}
#footer {
	margin-left: 5px;
	background: url(images/footerbg.gif) repeat-x;
	width: 775px;
	clear: both;
	height: 47px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f1e6c0;
	text-align: center;
	padding-top: 20px;
}
.footer {
	margin-top: -30px;
}
